IDCVSSSummaryLast (major) updatePublished
CVE-2007-4245 4.3
Cross-site scripting (XSS) vulnerability in Search.php in DiMeMa CONTENTdm (CDM) allows remote attackers to inject arbitrary web script or HTML via a search, probably related to the CISOBOX1 parameter to results.php in CDM 4.2.
15-10-2018 - 21:34 08-08-2007 - 23:17
Back to Top Mark selected
Back to Top